/****** FILE: themes/mpi/css/medium.css *****/
/*
  ==========================
  general page structure
  ==========================
*/
body
{
  padding-top: 22rem;
}

.wrapper
{
  width: 60rem !important;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

/*
  ==========================
  page head
  ==========================
*/
#page-head
{
  position: absolute;
  height: 22rem;
  background-image: url(../../../themes/mpi/images/page-head-bg-tablet.png), url(../../../themes/mpi/images/page-head-bg-tablet.png);
  background-position: 0 11rem, 0 17.4rem;
  background-repeat: no-repeat;
  background-color: #323232;
}

#page-head .wrapper
{
  text-align: center;
}

/* sticky styling */
/* -------------- */
#page-head.sticky
{
  position: fixed;
  top: -11rem;
}

/* organisation logo / tag line */
/* ---------------------------- */
#page-head h1
{
  float: none;
  margin: 2.2rem auto 1.5rem auto;
}

/* header utilities */
/* ---------------- */
#page-head-utilities
{
  display: inline-block;
  max-width: none;
  min-width: 0;
  padding: 0;
  text-align: left;
}


/* primary navigation */
/* ------------------ */
.primary-nav-drop-down > ul
{
  width: 34rem;
}

#menu-nav > ul li
{
  white-space: normal;
  position: relative;
  padding: 0.4rem 0.4rem 0.4rem 3.4rem;
  font-size: 1.7rem;
}

#menu-nav > ul li a
{
  display: block;
}

/* icon styling for parent / link / open / close */
#menu-nav > ul li > .icon
{
  display: block;
  position: absolute;
  left: 0.4rem;
  top: 0;
  width: 2.4rem;
  height: 2.4rem;
  margin-right: 1.2rem;
  padding-top: 0.2rem;
  font-family: 'font_emphasised';
  text-align: center;
  font-size: 2.8rem;
  line-height: 0.9;
}

#menu-nav > ul li > .icon:before{content: '\bb';}

#menu-nav > ul li.parent > .icon{top: 0.2rem;}
#menu-nav > ul li.parent > .icon:before{content: '+';color: #006699;cursor: pointer;}

#menu-nav > ul li.parent.active > .icon{top: 0;}
#menu-nav > ul li.parent.active > .icon:before{content: '\2013';color: #006699;cursor: pointer;}



/* sub-list styling */
#menu-nav ul li.active > a
{
  font-family: 'font_emphasised';
}

#menu-nav ul ul
{
  display: block;
  list-style-type: none;
  margin-top: 0.4rem;
  margin-bottom: -0.4rem;
}

#menu-nav ul ul li
{
  margin-right: -0.4rem;
  border-top: solid 0.1rem #cccccc;
  font-size: 1.7rem;
}


/* contact nav styling */
#contact-nav > ul
{
  left: auto;
  right: -2.2rem;
  width: 32rem;
}

#contact-nav-follow-list
{
  white-space: nowrap;
}


/* back to top */
/* ----------- */
.back-to-top
{
  top: 19.8rem;
}

/* page banner */
/* ----------- */
#page-banner
{
  min-height: 0;
}

#page-banner header
{
  padding-top: 2.6rem;
  padding-bottom: 1rem;
  font-size: 1.6rem;
  line-height: 1.4;
}

#page-banner header .wrapper > h2
{
  padding-top: 7rem;
  font-size: 3.5rem;
}

/* quick finder */
/* ------------ */
#quick-finder
{
	display:none;	
}
#quick-finder
{
  width: 100%;
}

#quick-finder:hover .show-hide,
#quick-finder.active .show-hide
{
  height: 13.6rem;
}

#quick-finder form .column
{
  float: left;
  display: block;
  width: 49%;
}

#quick-finder form .column + .column
{
  margin-left: 2%;
}

/* alerts */
/* ------ */
div.alert .wrapper
{
  padding: 3.4rem 1rem 3.4rem 8.6rem !important;
}


/*
==========================
secondary nav
==========================
*/

#secondary-nav
{
  display: none;
}

/*
  ==========================
  main content
  ==========================
*/
#secondary-nav + #main-content
{
  width: auto;
  float: none;
}

/*
  ==========================
  footer
  ==========================
*/
#page-foot
{

}

#footer-nav
{
  display: none;
}

#page-foot-lower p
{
  max-width: 40rem;
}


/*
==========================
modal pop ups
==========================
*/
.modal
{
  top: 6rem;
  right: 50%;
  margin-right: -31.6rem;
  width: 63.2rem;
  min-height: 6rem;
  padding: 2rem;
}

/*
===============================================================================
TYPOGRAPHY
===============================================================================
*/

/*
==========================
tables
==========================
*/

main table
{
  font-size: 1.4rem;
  line-height: 1.2;
}

main table th
{
  font-size: 1.5rem;
  line-height: 1.2;
}

main table td img
{
  max-width: 10rem;
  margin: 0 0.6rem 0.4rem 0;
}


/*
==========================
forms
==========================
*/

main form span.extra.popup
{
  left: auto;
  right: 15rem;
  max-width: 28rem;
}



/*
  ==========================
  common tiles
  ==========================
*/
#main-page .columns.three .tile.column
{
  width: 31.4286%;
  font-size: 1.5rem;
}

#main-page .columns.three .tile.column a
{
  font-size: 1.5rem;
}

#main-page .columns.three .tile.column h2
{
  font-size: 1.8rem;
}

/* promo tile variation */
/* -------------------- */
#main-page .columns.three .tile.promo.column h2
{
  text-transform: none;
  padding-bottom: 0.2rem;
}

#main-page .columns.three .tile.promo.column figure
{
  height: 11.2rem;
}

/*
  ==========================
  page info and feedback
  ==========================
*/

/* side viewport feedback link */
/* --------------------------- */
.page-feedback
{
  display: none;
}


/*
===============================================================================
PAGE TYPE OVERRIDES
===============================================================================
*/


/*
==========================
home page
==========================
*/

.home #page-banner header
{
  padding-top: 1rem;
  text-align: center;
}

.home #page-banner header .wrapper
{
  padding-left: 4rem !important;
  padding-right: 4rem !important;
}

.home #page-banner header .wrapper > h2
{
  padding-top: 0;
  font-size: 3rem;
}

/* home banner alerts */
/* ------------------ */

.home #page-banner.alert div.alert .columns
{
  overflow: visible;
}

.home #page-banner.alert div.alert .columns .column
{
  float: none;
  width: auto;
  margin-right: 0;
}

.home #page-banner.alert div.alert .columns #alert-contact-info
{
  position: relative;
  width: auto;
  padding: 1rem 0 0 0;
  margin-top: 1.2rem;
}

.home #page-banner.alert div.alert .columns #alert-contact-info:before
{
  top: 0;
  left: -30rem;
  right: 12rem;
  height: 0;
  border-left: none;
  border-top: solid 0.1rem #ffffff;
}

.home #page-banner.alert div.alert .columns #alert-contact-info p
{
  width: 60%;
}

.home #page-banner.alert div.alert .columns #alert-contact-info p span
{
  padding-bottom: 0.3rem;
}

/* nav tags */
/* -------- */

ul#home-nav-tags
{
  display: block;
  float: none;
  width: 100%;
  min-height: 0;
  margin: 2.4rem 0 0 0;
  text-align: center;
}

ul#home-nav-tags li
{
  display: inline-block;
  float: none;
  margin: 0 0.4rem 0.5rem 0;
}

ul#home-nav-tags li a
{
  height: 3.5rem;
  font-size: 2.2rem;
  line-height: 3.7rem;
}

.home #quick-finder
{
  position: static;
  margin: 2.4rem auto 0 auto;
  width: 46rem;
}

.home #page-banner
{
  background-position: center calc(100% - 2rem);
  min-height: 35em;
}


/*
==========================
home AND landing page
==========================
*/

/* main page area */
/* -------------- */
.home #main-page .wrapper,
.landing aside .wrapper
{
  width: 46rem !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin: 0 auto;
}

/* main feature tiles */
/* ------------------ */
.home #main-page .tile:nth-child(2n+1),
.landing #main-page .tile:nth-child(2n+1)
{
  margin-left: 0;
}

/* main promo tiles */
/* ---------------- */
.home #main-page .tile.promo,
.landing #main-page .tile.promo
{
  margin-bottom: 2rem;
}


/*
==========================
landing page
==========================
*/
.landing .columns.upper .column
{
  float: none;
  width: auto;
  margin-left: 0;
}

.landing .columns.upper .column + .column
{
  margin-top: 1.4rem;
}


/*
==========================
sitemap page
==========================
*/

.sitemap .column
{
  float: none;
  margin: 0 !important;
  padding: 0;
  width: auto !important;
}

.sitemap .column + .column
{
  margin-top: 1.2rem !important;
}


/*
==========================
search page
==========================
*/

.lhs.search-filters
{
  display: none;
}


/*
  ==========================
  glossary page
  ==========================
*/

/* search section */
/* -------------- */

.pagination.glossary span,
.pagination.glossary a
{
  margin-top: 1rem;
  margin-right: 0.8rem;
}


/*
  ==========================
  document cart
  ==========================
*/

/* cart icon */
/* --------- */

.doc-cart-tab
{
  top: 50%;
}


/*
  ==========================
  book page(s)
  ==========================
*/

/* menu drop down */
/* -------------- */
.book-navigation .menu ul
{
  left: -0.6rem;
}

